html{
	width: 100%;
	height: 100%;
	background: radial-gradient(circle, #ffd0d0, #FFC8D0);
	margin: 0;
	padding: 0;
}

body{
	background: none !important;
}

/**
* Janela principal da tela 
*/
#login-box {
	overflow-y: auto;
	background-color: #fff;
	width: 380px;
	height: 325px;
	margin: 10% auto 0;
	border-radius: 10px;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
}

.login-label {
	height: 45px;
	text-align: center;
	font: bold 14px/45px sans-serif;
	border-radius: 10px 10px 0 0;
	border-bottom: solid 1px #bfc3c5;
	box-shadow: 1px 0 3px rgba(25,25,25,0.5);
	color: #333333;
	text-shadow: 1px 0 1px #ffffff;
}

.input-div {
	margin: 20px;
	padding: 5px;
	background-color: #f2f5f7;
	border-radius: 5px;
}

.input-div input{
	width: calc(100% - 10px);
	padding-left: 5px;
	height: 35px;
	font: normal 13px sans-serif;
	color: #333333;	
	border-radius: 5px;
	border: 1px solid #bfc4c6;
	outline: none;
}

.input-div:hover {
	background-color: #ff8c8c; 
}

.input-div input:hover {
	border-color: #ff2d05;
}

#input-senha {
	margin-top: -10px;
}

.login-rodape {
	width: calc(100% - 50px);
	margin-left: 25px;
}

#login-btn {
	float: right;
	padding: 10px 15px;
	margin-top: -10px;
	font: bold 12px sans-serif;
	border-radius: 5px;
	text-shadow: 0 1px 0 #ffffff;
	border: 1px solid #cecece;
	box-shadow: 0 0 10px #c9c9c9;
	background: linear-gradient(#efefef, #cecece);
}

#login-btn:hover {
	background: linear-gradient(#cecece, #efefef);
	cursor: pointer;
}

.login-outros {
	font: normal 12px sans-serif;
}

.cap img{
	border-radius: 5px;
	margin-left: 5px: 
}

.cap input{
	padding-left: 5px;
	width: 165px;
	height: 20px;
	font: normal 13px sans-serif;
	border-radius: 5px;
	border: 1px solid #bfc4c6;
	outline: none;
	color: #333333;
}

#cdtro {
	margin-top: 10px;
}

@media only screen and (max-width: 450px){
	#login-box {

		margin:50% auto 0;
	}
}